<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.claroColombia.contenedor">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <deny-permission name="android.permission.SCHEDULE_EXACT_ALARM"/>
    </privapp-permissions>
</permissions>

